@charset "UTF-8";

.log{
	margin-left:150px;
}
.header{

	background-color : #99FFFF;
	height:80px;
}

.list li {

	display:inline-block;
	width:180px;
}

.lists{
	margin-right:400px;
	margin-top:-20px;
}
.login{
	margin-top:100px;
}


/*ユーザー一覧画面*/
.data{
	margin-top:30px;
}

.reviewList li {
	display:inline-block;
	width:200px;
}

body{
	background-image:url("../img/0.4.jpeg");
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;


}